-- 基础信息
base_info = {
	group_id = 133303084
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 84001, monster_id = 28060101, pos = { x = -1322.564, y = 176.500, z = 3103.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 23 },
	{ config_id = 84002, monster_id = 28060101, pos = { x = -1330.276, y = 176.819, z = 3123.559 }, rot = { x = 0.000, y = 355.381, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 23 },
	{ config_id = 84003, monster_id = 28060101, pos = { x = -1313.722, y = 176.500, z = 3123.863 }, rot = { x = 0.000, y = 187.410, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 23 },
	{ config_id = 84004, monster_id = 28060101, pos = { x = -1324.924, y = 176.500, z = 3133.360 }, rot = { x = 0.000, y = 224.362, z = 0.000 }, level = 30, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 23 },
	{ config_id = 84005, monster_id = 28060101, pos = { x = -1343.365, y = 176.500, z = 3126.951 }, rot = { x = 0.000, y = 0.839, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 23 },
	{ config_id = 84006, monster_id = 28060101, pos = { x = -1340.677, y = 176.500, z = 3137.641 }, rot = { x = 0.000, y = 135.527, z = 0.000 }, level = 30, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 84007, gadget_id = 70330197, pos = { x = -1324.866, y = 177.159, z = 3116.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 84008, gadget_id = 70330197, pos = { x = -1335.317, y = 176.718, z = 3133.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 84001, 84002, 84003, 84004, 84005, 84006 },
		gadgets = { 84007, 84008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
